
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Client", "Thread_Per_Connection_Latency_Client_vc8.vcproj", "{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}"
	ProjectSection(ProjectDependencies) = postProject
		{30708511-FECA-1BAD-A0F2-18675ED06AA7} = {30708511-FECA-1BAD-A0F2-18675ED06AA7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Idl", "Thread_Per_Connection_Latency_Idl_vc8.vcproj", "{30708511-FECA-1BAD-A0F2-18675ED06AA7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Server", "Thread_Per_Connection_Latency_Server_vc8.vcproj", "{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}"
	ProjectSection(ProjectDependencies) = postProject
		{30708511-FECA-1BAD-A0F2-18675ED06AA7} = {30708511-FECA-1BAD-A0F2-18675ED06AA7}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Debug|Win32.ActiveCfg = Debug|Win32
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Debug|Win32.Build.0 = Debug|Win32
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Debug|x64.ActiveCfg = Debug|x64
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Debug|x64.Build.0 = Debug|x64
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Release|Win32.ActiveCfg = Release|Win32
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Release|Win32.Build.0 = Release|Win32
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Release|x64.ActiveCfg = Release|x64
		{60A5D507-FECA-1BAD-A0F2-18675ED06AA7}.Release|x64.Build.0 = Release|x64
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Debug|Win32.ActiveCfg = Debug|Win32
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Debug|Win32.Build.0 = Debug|Win32
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Debug|x64.ActiveCfg = Debug|x64
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Debug|x64.Build.0 = Debug|x64
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Release|Win32.ActiveCfg = Release|Win32
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Release|Win32.Build.0 = Release|Win32
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Release|x64.ActiveCfg = Release|x64
		{30708511-FECA-1BAD-A0F2-18675ED06AA7}.Release|x64.Build.0 = Release|x64
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Debug|Win32.Build.0 = Debug|Win32
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Debug|x64.ActiveCfg = Debug|x64
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Debug|x64.Build.0 = Debug|x64
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Release|Win32.ActiveCfg = Release|Win32
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Release|Win32.Build.0 = Release|Win32
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Release|x64.ActiveCfg = Release|x64
		{EA9EB517-FECA-1BAD-A0F2-18675ED06AA7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
